[Live-demo] java version on the live dvd?

Andrea Aime aaime at opengeo.org
Mon Sep 14 09:50:02 EDT 2009

Judit Mays ha scritto:
> Okay,
> deegree is happy with either sun-java5 (preferred) or sun-java-6,
> GeoServer nedds sun-java-6,

Actually no, we need at least java 5, prefer java 6, provided it's Sun.

> gvSIG needs sun-java-5,
> Then we should kick out the OpenJDK (unless other projects need it).

Agreed, and we can also kick out java 6 unless someone else really
needs it


Andrea Aime
OpenGeo - http://opengeo.org
Expert service straight from the developers.

More information about the Live-demo mailing list